Subject: Re: bug#12702: 24.2; Orgmode Refile complains "Not bookmark format"

From: Jonathan Schaeffer <[email-masked]>
Date: Thu, 25 Oct 2012 09:18:58 +0200

Le 24/10/2012 17:09, Drew Adams a écrit :
>
> But AFAIK an empty bookmark file should not present any problems for Emacs (for
> bookmark handling, at least, and I would hope for Org mode and anything else
> too).
Yes, you have a point here.

I tested again the Org refile function in 3 cases :
- no bookmarks file
- an empty bookmarks file
- changed the ownership of the file so that the user has no rights to 
write the bookmarks file

And it behaves gently in the 3 cases.

But I'm positive about the fact that the error disapeared when I removed 
an empty bookmarks files.

Maybe Glenn could tell how he was able to corrupt his bookmarks file ?

jonathan
-- 
IUEM - Service Informatique
rue Dumont D'Urville
Technopôle Brest-Iroise
29280 Plouzané
France
tel: +33 2 98 49 87 94